IDCVSSSummaryLast (major) updatePublished
CVE-2007-1140 9.4
Directory traversal vulnerability in edit.php in pheap allows remote attackers to read and modify arbitrary files via a .. (dot dot) in the filename parameter.
16-10-2018 - 16:36 02-03-2007 - 21:18
Back to Top Mark selected
Back to Top